@charset "utf-8";
/* CSS Document */
@import"../css/reset.css";
 @font-face {
font-family:"Arno Pro";
src:url(font/ArnoPro-Regular.otf);
}
body { font-family:Arial, Helvetica, sans-serif; font-weight:normal;
	background: url(../images/bg.jpg) repeat;
	color:#333; font-size:12px;
}
a {
	text-decoration:none;
	color:inherit;
	outline:none;
	transition:0.5s ease;
	-o-transition:0.5s ease;
	-webkit-transition:0.5s ease;
}
a:hover {
	color:#fa7380;
	text-decoration:underline;
}
/*a {
	color: #669;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}*/
h1 {
	font-size:200%;
	color:#6f9b03;
}
h2 {
	font-size:150%;
	color:#6f9b03;
}
h3 {
	font-size:125%;
	color:#d7ceaf;
}
p {
	text-align:justify;
}
/************************************************************************************
STRUCTURE
*************************************************************************************/
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper {
	width:980px;
	margin:0 auto;
	position:relative;
}
/**************************HEADER_PART**************************/
header {
	padding:0;
	position:relative;
	z-index:50;
	clear:both;
}
.logo {
	width:50%;
	margin:30px auto 0;
}
/**************************LOGIN_PART**************************/
.login_section {
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
}
.login_section_left {
	float:left;
	width:400px;
}
.regester {
	background:#20242d;
	width:316px;
	height:auto;
	float:left;
	margin-left:10px;
	-webkit-box-shadow: 1px 1px 1px 1px #333;
	box-shadow: 1px 1px 1px 1px #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:20px;
}
.regester h1 {
	text-align:center;
}
.regester h1 span {
	left: -10px;
	position: relative;
	top: 3px;
}
.regester_menu {
	margin-top: 20px;
	padding-left: 10px;
}
.regester_menu li {
	line-height:20px;
	padding-bottom:10px;
}
.regester_menu li span {
	color: #797979;
	font-size: 12px;
	margin-left: 39px;
	text-align: center;
}
.input_box {
	background: none repeat scroll 0 0 #333333;
	border:1px solid #535353;
	color: #797979;
	margin-left: 10px;
	padding: 5px 64px 5px 12px;
	text-align: left;
	width: 200px;
	-webkit-box-shadow: 1px 1px 1px 1px #333;
	box-shadow: 1px 1px 1px 1px #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.sing_me {
	background: rgb(133,190,9); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(133, 190, 9, 1) 2%, rgba(86, 149, 19, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%, rgba(133, 190, 9, 1)), color-stop(100%, rgba(86, 149, 19, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(133, 190, 9, 1) 2%, rgba(86, 149, 19, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(133, 190, 9, 1) 2%, rgba(86, 149, 19, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(133, 190, 9, 1) 2%, rgba(86, 149, 19, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(133, 190, 9, 1) 2%, rgba(86, 149, 19, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85be09', endColorstr='#569513', GradientType=0 ); /* IE6-9 */
	border: 1px solid #D4D4D4;
	padding: 8px 21px;
	-webkit-box-shadow: 1px 1px 1px 1px #333;
	box-shadow: 1px 1px 1px 1px #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-family:"Myriad Pro";
	font-weight:bold;
	font-size:20px;
	margin-left: 63px;
	margin-top: 10px;
	text-shadow: 1px 1px 1px #dcdcdc;
	cursor:pointer;
}
.login_section_right {
	float:right;
	width:576px;
}
.login_box {
	background: #e2e2e2;
	padding:20px;
	width:526px;
	height:auto;
	float:right;
	margin-right:140px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(237,237,237); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(4%, rgba(237, 237, 237, 1)), color-stop(100%, rgba(226, 226, 226, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 3px 4px 0px #5A5A5A;
	box-shadow:0px 3px 4px 0px #5A5A5A;
	margin-top:30px;
}
.login_box h2 {
	color: #6F9B03;
	font-size: 250%;
	font-weight: bold;
	text-align:center;
}
.login_box hr {
	background: url(../images/line.png) repeat-x;
	height:3px;
	margin-top:20px;
}
.login_box .section {
	width:100%;
	height:auto;
	float:left;
	clear:both;
	margin-bottom:15px;
}
.login_box .section1 {
	width:25%;
	height:auto;
	float:left;
}
.login_box .section1 p {
	color:#333;
	text-align:right;
	margin-right:10px;
	font-size:16px;
	font-weight:bold;
	margin-top:10px;
}
.login_box .section2 {
	width:50%;
	height:auto;
	float:left;
}
.login_box .section2 span {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 10px;
	text-align: right;
	margin-left:80px
}
.login_box .section2 .inputbox {
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(236, 236, 236, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(236, 236, 236, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(236, 236, 236, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(236, 236, 236, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(236, 236, 236, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(236, 236, 236, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec', GradientType=0 ); /* IE6-9 */
	padding: 5px;
	width: 248px;
	border:1px solid #d7d7d7;
	height:30px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.login_box .section3 {
	float: right;
	height: auto;
	width: 23%;
}
.radiu_button {
	left: -6px;
	position: relative;
	top: 2px
}
.loing_bg {
	background: linear-gradient(to bottom, #85BE09 2%, #569513 100%) repeat scroll 0 0 transparent;
	border: 1px solid #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 1px 1px #ABABAB;
	font-family: "Myriad Pro";
	font-size: 20px;
	font-weight: bold;
	margin-left: 49px;
	padding: 8px 40px;
	text-shadow: 1px 1px 1px #DCDCDC;
	cursor:pointer;
}
/**************************SEO_TOOLS**************************/
.s_head{ background:url(../images/head_bg.jpg) repeat-x; height:94px;-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px; }
.s_head_left{ float:left; width:50%;}
.s_logo{ float:left; margin-top:20px; margin-left:20px;}
.s_head_right{ float:right; width:50%}
.s_Profile{  float: right;
    margin-right: 20px;
    padding: 0;}
.s_Profile li{ display: inline;}
.s_Profile li a{ background: rgb(166,204,3); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(166,204,3,1) 0%, rgba(123,176,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(166,204,3,1)), color-stop(100%,rgba(123,176,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6cc03', endColorstr='#7bb003',GradientType=0 ); /* IE6-9 */
text-align:center; font-size:12px; color:#FFF; padding:5px 30px;-webkit-border-bottom-right-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-bottomright: 3px;
-moz-border-radius-bottomleft: 3px;
border-bottom-right-radius: 3px;
border-bottom-left-radius: 3px; font-weight:bold;}
.s_Profile li a:hover{ color:#5c8200; text-decoration:none;}
.s_middle{ width:100%; height:auto; float:left; clear:both;}
.s__menu_cotaner{ width:100%; height:auto; float:left;}
.s__menu{  float: left;
    margin-left: 20px;
    margin-top: 11px;
    padding: 0;}
.s__menu li{   display: inline;
    margin-right: 10px;}
.s__menu li a{ background: rgb(166,204,3); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(166,204,3,1) 0%, rgba(123,176,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(166,204,3,1)), color-stop(100%,rgba(123,176,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6cc03', endColorstr='#7bb003',GradientType=0 ); /* IE6-9 */
text-align:center; font-size:12px; color:#FFF; padding:5px 30px;-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;font-weight:bold;  border-bottom: 3px solid #6F9F02;}
.s__menu li a:hover{ color:#5c8200; text-decoration:none;}
.s_Download{ background:#dfebc6; padding:5px; margin-top:15px; margin-bottom:15px; }
.s_Download p{ text-align:left; color:#a10303; font-weight:bold;}
.s_middle{ width:100%; height:auto; float:left; margin-bottom:15px;}
.s_middle_left{ width:273px; height:auto; float:left;}
.s_middle_right{ width:707px; height:auto; float:right;}
.s_aside{ background: #474747; width:213px; height:auto; padding:20px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	-webkit-box-shadow: 1px 1px 1px 1px #ccc;
	box-shadow: 1px 1px 1px 1px #ccc;
}

.s_article {
	background: #e2e2e2;
	padding:20px;
	width:667px;
	height:auto;
	float:right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(237,237,237); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(4%, rgba(237, 237, 237, 1)), color-stop(100%, rgba(226, 226, 226, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 1px 1px 1px 1px #CCCCCC;
	box-shadow:1px 1px 1px 1px #CCCCCC;
}
.s_section{}
.s_section h2{ color:#6f9f02; font-size:20px; text-align:center;}
.s_sectioh_top{ width:100%; height:auto; float:left; color:#000; font-weight:bold; margin-top:15px;}
.s_sectioh_top .left{width:33.333%; height:auto; float:left;}
.s_sectioh_top .middle{width:43.333%; height:auto; float:left;}
.s_sectioh_top .right{width:23.333%; height:auto; float:left;}
.s_sectioh_bottom{ width:100%; height:auto; float:left;}
.s_sectioh_bottom img{  float: right;
    margin-right: 20px;
    margin-top: 15px;}
/**************************SEO_footer**************************/

.s_footer{ background:url(../images/head_bg.jpg) repeat-x; height:99px;-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px; clear:both; }

.Show_records_bg {
	background: linear-gradient(to bottom, #85BE09 2%, #569513 100%) repeat scroll 0 0 transparent;
	 border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 1px 1px #ABABAB;
    cursor: pointer;
    font-family: "Myriad Pro";
    font-size: 14px;
    font-weight: bold;
    padding: 4px 21px;
    text-shadow: 1px 1px 1px #DCDCDC; margin-top:-2px;
}
.t_sectioh_bottom{ float: left; width:100%; clear:both;}

tbody tr{
				background: #fff url('bg-select.jpg') no-repeat scroll 200% 0px;
			}
			td{
				border-bottom:1px solid #eee;
				padding:10px;
			}
			th{ color:#333; font-size:14px;
					margin-top:1px;
background: rgb(166,204,3); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(166,204,3,1) 0%, rgba(123,176,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(166,204,3,1)), color-stop(100%,rgba(123,176,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(166,204,3,1) 0%,rgba(123,176,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6cc03', endColorstr='#7bb003',GradientType=0 ); /* IE6-9 */

				
				padding:5px 52px 5px 10px;
				font-weight:bold; border-bottom:2px solid #6F9F02;
			}
		
			table{
				  border: 1px solid #6F9F02;
    margin-top: 10px;
    width: 97.1%; 
			}
			
.t_sectioh_bottom table,.t_sectioh_bottom  table td { padding-left:2%; border-right:1px solid #6F9F02; padding-top:2%; padding-bottom:2%;}		

/**************************Dashboard**************************/
.dashboard{ 	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(237,237,237); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(4%, rgba(237, 237, 237, 1)), color-stop(100%, rgba(226, 226, 226, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(237, 237, 237, 1) 4%, rgba(226, 226, 226, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 1px 1px 1px 1px #CCCCCC;
	box-shadow:1px 1px 1px 1px #CCCCCC; 
    float: left;
    height: auto;
    margin: 0;
    padding: 10px;
    width: 98%; margin-bottom:20px;}
.dashboard h1{ text-align:center;}
.dashboard_table{ float:left; width:100%; height:auto;}
.dashboard_table table{ width:100%;}
.subheader {
    background-color: #ECECEC;
    border-left: 1px solid #6F9F02;
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 1px 1px 1px 5px;
    text-align: center;
}

.subheaderdark {
   background-color: #333333;
    border-left: 1px solid #6F9F02;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 1px 1px 1px 5px;
    text-align: center;
}
.content {
    border-left: 1px solid #6F9F02;
    border-top: 1px solid #6F9F02;
    color: #000000;
    font-size: 11px;
    margin: 0;
    padding: 1px 1px 1px 5px;
    text-align: center;
}

 .contentmid {
    border-left: 1px solid #6F9F02;
    border-top: 1px solid #6F9F02;
    color: #000000;
    font-size: 11px;
    margin: 0;
    padding: 1px 1px 1px 5px;
    text-align: center;
}
/**************************myprofile**************************/

.myporfile{ width:100%; height:auto; float:left; clear:both;}
.myporfile .myporfile_nav{   margin: 0 auto 0 133px;
    padding-top: 10px;}
.myporfile .myporfile_nav li{ display: inherit;
    line-height: 45px;}
.myporfile .myporfile_nav li span{ float: left;
    width: 114px;}
	
.myporfile_bottom{ float: left; width:686px; clear:both;}

.myporfile_bottom table, .myporfile_bottom table td {
    border-right: 1px solid #6F9F02;
    padding-left: 2%; padding-top:2%;
}